@import url(http://fonts.googleapis.com/css?family=Droid+Serif);
body {
  background: url("../images/low_contrast_linen.png") #cccccc;
  text-align: center;
  padding: 7.5% 0 0 0;
  margin: 0;
}
.landing {
  margin: 0 auto;
  width: 300px;
  cursor: default;
  background: #fff;
  padding: 30px 6px 24px 0;
  border-radius: 3px;
  box-shadow: #999 0 0 48px;
}
.landing .logo {
  display: block;
  font-family: "droid serif", serif;
  font-size: 60px;
  line-height: 48px;
  letter-spacing: -3px;
  color: #333;
  text-decoration: none;
}
.landing .logo span {
  margin: 0 0 0 -9px;
  font-family: "droid serif", serif;
  font-size: 84px;
  line-height: 48px;
  letter-spacing: -12px;
  color: #c33;
}
.landing .caption {
  font-family: "droid serif", serif;
  font-size: 12px;
  line-height: 24px;
}
.landing .form {
  display: inline-block;
  margin: 0;
  padding: 18px 0 0 0;
}
.landing .form label {
  display: block;
  padding: 3px;
}
.landing .form label input {
  border: none;
  border-radius: 3px;
  box-shadow: #999 0 0 6px;
  font-family: "droid serif", serif;
  font-size: 15px;
  line-height: 24px;
  padding: 3px 6px;
  color: #333;
}
.landing .form label input:focus {
  background: #fff9a4;
  outline: none;
}
.landing .form label button {
  border: none;
  border-radius: 3px;
  box-shadow: #ccc 0 0 6px;
  font-family: "droid serif", serif;
  line-height: 24px;
  padding: 6px 21px 7px 21px;
  margin: 6px 0;
  background: #999;
  color: #fff;
  cursor: pointer;
}
.landing .form label button:hover {
  background: #333;
}
.landing .form .notice {
  font-family: "Droid Serif", serif;
  font-size: 11px;
  line-height: 18px;
  padding: 0 24px;
  text-align: left;
}
.landing .form label button,
.landing .form label input {
  -webkit-transition: background 250ms;
  -moz-transition: background 250ms;
  -o-transition: background 250ms;
  transition: background 250ms;
}
.textlinks {
  opacity: 0.1;
  color: #ccc;
  font-size: 10px;
}
.textlinks a {
  color: #ccc;
  text-decoration: none
  cursor: default;
}
